/*
Theme Name: JSM Theme Child
Template: jsm-theme
Author: Gency
Author URI: https://gency.com.au
Description: The JSM Theme is custom built for JS Mueller &amp; Co
Tags: one-column,two-columns,right-sidebar,custom-background,custom-header,custom-logo,custom-menu,editor-style,featured-image-header,featured-images,full-width-template,microformats,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.0.1747803952
Updated: 2025-05-21 15:05:52

*/

p.copyright {
    text-align: center;
}

body.page-id-29317 .staff__background:before, body.page-id-29317 .bannerImage {
    display: none;
}

body.page-id-29317 div#maincontentcontainer {
    margin-top: 120px;
}